#include <stdint.h>

#pragma once
#ifdef __cplusplus
extern "C" {
#endif

void uartp_send(const void *src, uint16_t len);
uint16_t uartp_recv(void *dst, uint16_t buf_len);

#ifdef __cplusplus
}
#endif
